/* CSS Document */

body{
margin:10px 0px;
background-color:#eee;
}

td{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#545454
}

li{
list-style-type:none
}

.valign{
vertical-align:middle
}

.4corners{
width:8px; height:7px
}

.top-repeat{
background:url("http://scepter-tech.com/images/top-repeat.gif") repeat-x 
}

.bottom-repeat{
background:url("http://scepter-tech.com/images/bottom-repeat.gif") repeat-x 
}

.left-repeat{
background:url("http://scepter-tech.com/images/left-repeat.gif") repeat-y
}

.right-repeat{
background:url("http://scepter-tech.com/images/right-repeat.gif") repeat-y 

}

.logo{
text-align:center; vertical-align:middle}


.menu-bg
{
width:700px; height:70px; background:url("http://scepter-tech.com/images/menu-bgdec.gif") no-repeat; text-align:center; font-weight:bold; color:#fff; vertical-align:middle; 
}

.flash-bg
{
height:200px; background:url("http://scepter-tech.com/images/flash-bg.jp") repeat-y; text-align:right; vertical-align:bottom;}

.head{
font-weight:bold; color:#000; padding:5px 0px; background:url("http://scepter-tech.com/images/about-scepter-border-design.gif") no-repeat 10% bottom  
}

.sub-head{
font-weight:bold; color:#215c7e; padding:5px 0px; background:url("images/services-border.gif")10% bottom no-repeat
}

.sub-head2{
font-weight:bold; color:#fff; padding:0px 2px 0px 2px; 
}

.sub-head-tab-corner1{
background:url("http://scepter-tech.com/images/tab-corner.jpg") right top no-repeat;
}

.sub-head-tab-corner2{
background:url("http://scepter-tech.com/images/tab-corner2.jpg") right top no-repeat;
}

.sub-head-tab-corner3{
background:url("http://scepter-tech.com/images/tab-corner3.jpg") right top no-repeat;
}

/*background:url("images/menu_bg.jpg")10% bottom*/

.services{
vertical-align:top; padding:3px; line-height:16px; background-image:url(http://scepter-tech.com/images/menu_bg2.jp); border:1px dotted #017dc5
}

.country-heads{
padding:5px 0px; font-weight:bold; color:#215c7e;
}

.contact-info{
text-align:right; padding:10px 5px 0px 10px; line-height:18px; vertical-align:bottom
}

.about-links{
padding:6px 0px; border-bottom:1px dotted #333
}

.corp-off{
font-weight:bold; color:#FF6600
}

a.menu{text-decoration:none; font-weight:bold; color:#fff; font-size:10px; padding:0px 1px}
a.menu:link{text-decoration:none; font-weight:bold; color:#fff; font-size:10px; padding:0px 1px}
a.menu:hover{text-decoration:none; font-weight:bold; color:#000; font-size:10px; padding:0px 1px}
a.menu:active{text-decoration:none; font-weight:bold; color:#f00; font-size:10px; padding:0px 1px}

a.more{text-decoration:none; font-weight:none; color:#f00; font-size:10px}
a.more:link{text-decoration:none; font-weight:none; color:#f00; font-size:10px}
a.more:hover{text-decoration:none; font-weight:none; color:#000; font-size:10px}

a.about{text-decoration:none; font-weight:bold; color:#215c7e; font-size:10px}
a.about:link{text-decoration:none; font-weight:bold; color:#215c7e; font-size:10px}
a.about:hover{text-decoration:none; font-weight:bold; color:#000; font-size:10px}

a.pdf{text-decoration:none; font-weight:bold; color:#215c7e; font-size:9px}
a.pdf:link{text-decoration:none; font-weight:bold; color:#215c7e; font-size:9px}
a.pdf:hover{text-decoration:none; font-weight:bold; color:#f60; font-size:9px}

.cr{
font-size:10px; height:20px; color:#666
}